### Function

# Aravis disable_interface

#### Declaration [src]

    void
    arv_disable_interface (
      const char* interface_id
    )

#### Description [src]

Disable an interface by name. By default, all interfaces are enabled, except ‘Fake’.

#### Parameters

`interface_id`

  Type: `const char*`

  Name of the interface.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.